> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 평가 run 생성

> 평가 run을 생성합니다.



## OpenAPI

````yaml /ko/weave/reference/service-api/openapi.json post /v2/{entity}/{project}/evaluation_runs
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /v2/{entity}/{project}/evaluation_runs:
    post:
      tags:
        - Evaluation Runs
      summary: 평가 run 생성
      description: 평가 run을 생성합니다.
      operationId: evaluation_run_create_v2__entity___project__evaluation_runs_post
      parameters:
        - in: path
          name: entity
          required: true
          schema:
            title: Entity
            type: string
        - in: path
          name: project
          required: true
          schema:
            title: Project
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EvaluationRunCreateBody'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EvaluationRunCreateRes'
          description: 성공적인 응답
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    EvaluationRunCreateBody:
      properties:
        evaluation:
          description: evaluation 레퍼런스 (weave:// URI)
          title: Evaluation
          type: string
        model:
          description: 모델 레퍼런스 (weave:// URI)
          title: Model
          type: string
        source_evaluation_run_id:
          anyOf:
            - type: string
            - type: 'null'
          description: 이 run이 재점수화로 생성된 경우의 source evaluation Run ID — 계보 링크
          title: Source Evaluation Run Id
      required:
        - evaluation
        - model
      title: EvaluationRunCreateBody
      type: object
    EvaluationRunCreateRes:
      properties:
        evaluation_run_id:
          description: 생성된 evaluation run ID
          title: Evaluation Run Id
          type: string
      required:
        - evaluation_run_id
      title: EvaluationRunCreateRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````